.timestyle1042270{ font-size: 9pt ;}
.subtitlestyle1042270{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle1042270{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle1042270{ font-size: 9pt;}
.contentstyle1042270{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle1042270{ font-size: 9pt;}
.authorstyle1042270{ font-size: 9pt; line-height: 150% ;}

